Daisuke Maki
and 1 contributors

Changes for version 0.03

  • Require DateTime::Calendar::Japanese::Era 0.07
  • Remove DateTime::Format::Japanese::Era (the functionality has move to DateTime::Calendar::Japanese::Era)
  • Add POD Tests
  • Installing ::Traditional is no longer an option. If this is annoying, I'll create a separate distro with just Traditional

Modules